.loginContainer{

}
.loginContainer .center{
    margin-top: 20px;
}
.loginContainer .title{

}
.loginContainer .subtitle{

}
.loginContainer .terms{
    font-size: 12px;
}

.loginContainer .child{
    margin-top: 16px;
}
.signinContainer input{
    width: 100%;
}